@font-face {
    font-family:'SourceSansPro-Light';
    src: url('../fonts/SourceSansPro-Light_gdi.eot');
    src: url('../fonts/SourceSansPro-Light_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Light_gdi.woff') format('woff'),
        url('../fonts/SourceSansPro-Light_gdi.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Light_gdi.svg#SourceSansPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family:'SourceSansPro-Regular';
    src: url('../fonts/SourceSansPro-Regular_gdi.eot');
    src: url('../fonts/SourceSansPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Regular_gdi.woff') format('woff'),
        url('../fonts/SourceSansPro-Regular_gdi.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Regular_gdi.svg#SourceSansPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family:'SourceSansPro-Bold';
    src: url('../fonts/SourceSansPro-Bold_gdi.eot');
    src: url('../fonts/SourceSansPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Bold_gdi.woff') format('woff'),
        url('../fonts/SourceSansPro-Bold_gdi.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Bold_gdi.svg#SourceSansPro-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family:'SourceSansPro-Semibold';
    src: url('../fonts/SourceSansPro-Semibold_gdi.eot');
    src: url('../fonts/SourceSansPro-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Semibold_gdi.woff') format('woff'),
        url('../fonts/SourceSansPro-Semibold_gdi.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Semibold_gdi.svg#SourceSansPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family:'SourceSansPro-BoldIt';
    src: url('../fonts/SourceSansPro-BoldIt_gdi.eot');
    src: url('../fonts/SourceSansPro-BoldIt_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-BoldIt_gdi.woff') format('woff'),
        url('../fonts/SourceSansPro-BoldIt_gdi.ttf') format('truetype'),
        url('../fonts/SourceSansPro-BoldIt_gdi.svg#SourceSansPro-BoldIt') format('svg');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
}
a,img{
    border: 0px;
}
a,ul,li{
    text-decoration: none;
    transition: all ease 0.8s;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    -o-transition: all ease 0.8s;
    -ms-transition: all ease 0.8s;
}
input{
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}
.header{
    float: left;
    width: 100%;
    background: #fff;
}
.headerbox{
    float: left;
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
}
.logo{
    float: left;
}
.logo a{
    display: inline-block;
}
.logo a img{
    width: 100%;
}
.social_icon{
    float: right;
    margin-top: 20px;
}
.social_icon ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.social_icon ul li{
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}
.social_icon ul li:last-child{
    margin-right: 0;
}
.social_icon ul li a{
    display: inline-block;
    width: 40px;
    /*    height: 40px;*/
    line-height: 36px;
    font-size: 15px;
    color: #9b2b1d;
    text-align: center;
    border: solid 2px #9b2b1d;
    border-radius: 50%;
}
.social_icon ul li a:hover{
    background: #9b2b1d;
    color: #fff;
}
.banner{
    float: left;
    width: 100%; 
    font-size: 0;
    position: relative;
    max-height: 980px;
    overflow: hidden;    
}
.bannerbox{
    float: left;
    width: 100%;
    position: relative;
}
.banner img{
    width: 100%;
}
.bannerboxmob span{
    display: none;
}
.homebanner_overlay{
    position: absolute;
    width: 100%;
    text-align: center;
    right: 0;
    top: 130px;
    right: 0px;
}
.overlay-bg{
    float: right;
    width: 350px;
    height: 350px;
    background: #ece139;
    border-radius: 50%;
    box-sizing: border-box;
    padding: 70px 50px;
    /*    padding: 18px 25px\9;*/
}
.overlay_text{
    display: inline-block;
    width: 100%;
    font-family: 'Just Another Hand', cursive;
    font-size: 40px;
    color: #000;
    text-transform: uppercase;
    line-height: 52px;
    text-align: center;
    letter-spacing: 1px;
}
.banner_img{
    float: left;
    width: 100%;
    max-height: 400px;
    overflow: hidden;
    position: relative;
}
.banner_img img{
    float: left;
    width: 100%;
}
.middlesection{
    float: left;
    width: 100%;
    font-size: 0;
}
.home_middle{
    float: left;
    width: 100%;
    background: #ece139;
    padding: 130px 0;
    text-align: center;
}
.home_middle h2{
    display: inline-block;
    width: 55%;
    /*    width: 75%\9;*/
    font-family: 'Just Another Hand', cursive;
    font-size: 65px;
    /*    font-size: 48px\9;*/
    color: #000;
    text-transform: uppercase;
    line-height: 70px;
    letter-spacing: 3px;
    /*    letter-spacing: 0px\9;*/
    margin: 0;
    margin-bottom: 45px;
}
.home_middle p{
    display: inline-block;
    width: 90%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 24px;
    color: #000;
    font-weight: 300;
    line-height: 34px;
    letter-spacing: 1px;
    margin: 0;
    margin-bottom: 35px;
}
.home_middle h3{
    display: inline-block;
    width: 48%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 22px;
    color: #333;
    font-weight: 700;
    margin: 0;
    letter-spacing: 1px;
}
.text-center{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.divider{
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 60px;
}
.line{
    display: inline-block;
    text-align: center;
    width: 160px;
    border-bottom: solid 1px #000;
}
.home_middle_bottom{
    display: inline-block;
    width: 100%;
    margin-top: 120px;
}
.bottom_box{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.box_img{
    display: inline-block;
    height: 270px;
    margin: 0 auto;
    width: 270px;
}
.box_img img{
    height: 100%;
    margin: 0 auto;
    width: 100%;
}
.bottom_box p{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: 400;
    margin: 0;
    line-height: 18px;
    margin: 0;
    margin-top: 25px;
}
.bottom_box .btn{
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 50px;
    letter-spacing: 1px;
    background: #9b2b1d;
    border: solid 1px #9b2b1d;
    margin-top: 35px;
    border-radius: 0;
}
.bottom_box .btn:hover{
    background: #000;
    border: solid 1px #000;
}
.miscbg{
    float: left;
    width: 100%;
}
.miscbg img{
    width: 100%;
}
.home_middlesection_bottom{
    width: 100%;
    text-align: center;
}
.home_middlesection_bottom p{
    display: inline-block;
    width: 69%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 24px;
    color: #000;
    font-weight: 300;
    line-height: 32px;
    margin-top: 100px;
}
.footer{
    float: left;
    width: 100%;
    padding: 70px 0;
}
.footer_left{
    display: inline-block;
    width: 100%;
}
.footer_left_title{
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    color: #9b2b1d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: solid 1px #9b2b1d;
    padding-bottom: 15px;
}
.contact_info{
    display: inline-block;
    width: 100%;
    margin-top: 38px;
}
.company_title{
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #9b2b1d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 10px;
}
.contact_info ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.contact_info ul li{
    display: block;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #000;
    font-weight: 400;
    padding-bottom: 5px;
    letter-spacing: 1px;
}
.contact_info ul li a{
    color: #000;
    padding-bottom: 2px;
}
.contact_info ul li a.underline{
    text-decoration: underline;
}
.footer_web_info{
    display: inline-block;
    width: 55%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #9b2b1d;
    font-weight: 400;
    padding: 40px 0;
}
.copyright{
    display: inline-block;
    width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.copyright a{
    color: #000;
}
.copyright a:hover{
    color: #9b2b1d;
    text-decoration: none;
}
.footer_right{
    display: inline-block;
    width: 100%;
}
.footer_social_icon{
    float: left;
    width: 100%;
}
.footer_social_icon ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer_social_icon ul li{
    display: inline-block;
    margin-right: 20px;
}
.footer_social_icon ul li a{
    display: inline-block;
    width: 55px;
    /*    height: 55px;*/
    line-height: 51px;
    text-align: center;
    font-size: 19px;
    color: #9b2b1d;
    border: solid 2px #9b2b1d;
    border-radius: 50%;
}
.footer_social_icon ul li a:hover{
    background: #9b2b1d;
    color: #fff;
}
.footer-logo{
    float: left;
    padding-top: 122px;
    padding-bottom: 72px;
}
.footer-logo a{
    display: inline-block;
}
.footer-logo a img{
    width: 100%;
}
.footer_bottom{
    float: left;
    width: 100%;
}
.footer_bottom ul{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.footer_bottom ul li{
    display: inline-block;
    margin-right: 25px;
}
.footer_bottom ul li a{
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 11px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.footer_bottom ul li a:hover{
    text-decoration: none;
    color: #9b2b1d;
}
/*********************Community Services*********************/
.banner-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
}
.banneroverlaybox{
    display: table;
    width: 100%;
    height: 100%;
}
.bannerbox_middle{
    display: table-cell;
    vertical-align: middle;
}
.banner-overlay-text{
    display: inline-block;
    width: 100%;
    font-family: "Just Another Hand",cursive;
    font-size: 50px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}
.bannerbox.container{
    position: relative;
}
.community_middle{
    float: left;
    width: 100%;
    background: url(../images/community-service-bg1.png) no-repeat;
    background-position: left top 120px;
    text-align: center;
    padding-top: 90px;
}
.employmeny_middle{
    float: left;
    width: 100%;
    background: url(../images/community-service-bg1.png) no-repeat;
    background-position: left top 230px;
    background-size: 600px;
    text-align: center;
    padding-top: 90px;
}
.ourstory_sub_bg{
    float: left;
    width: 100%;
    background: url(../images/our-story-bg2.png) no-repeat;
    background-position: right bottom;
    text-align: center;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome,.employmeny_middle {
        background: url(../images/community-service-bg1.png) no-repeat;
        background-position: left;
    }
}
.community_top_left{
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-bottom: 40px;
}
.community_top_left p{
    font-family:'SourceSansPro-Regular';
    font-size: 16px;
    color: #666;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 1px;
    margin: 0;
    padding-bottom: 20px;
}
.community_top_left p a{
    color: #0058bb;
    text-decoration: underline;
}
.servicebg{
    padding-bottom: 70px;
}
.community_top_left h3{
    font-family:'SourceSansPro-Bold';
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 0;
    margin-bottom: 15px;
}
.community_top_left ul{
    margin: 0;
    padding: 0;
    color: #333;
    padding-left: 17px;
}
.community_top_left ul li{
    list-style-type: disc;
    display: list-item;
    font-family:'SourceSansPro-Regular';
    font-size: 16px;
    font-weight: 100;
    color: #666;
    letter-spacing: 1px;
    padding-bottom: 20px;
}
.community_top_right{
    display: inline-block;
    width: 100%;
    text-align: left;
}
.community_top_right img{
    width: 100%;
}
.community_top_right ul{
    list-style-type: circle;
    margin: 0;
    padding: 0;
    margin-top: 30px;
    color: #666;
    margin-left: 17px;
}
.community_top_right ul li{
    list-style-type: disc;
    display: list-item;
    font-family:'SourceSansPro-Regular';
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #666666;
    padding-left: 5px;
}
.community_bottom_section{
    float: left;
    width: 100%;
    background: #9c3627;
    text-align: center;
}
.community_bottom_box{
    float: left;
    width: 100%;
    background: url(../images/community-service-bg2.png) no-repeat top right;
    background-position: right 0px top -575px;
    padding: 55px 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome,.community_bottom_box {
        background: url(../images/community-service-bg2.png) no-repeat top right;
        background-position: right top;
        background-position-y: 178%;
    }
}
.community_bottom_section h2{
    font-family: "Just Another Hand",cursive;
    font-size: 50px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0;
    padding-bottom: 50px;
}
.community_bottom_section p{
    display: inline-block;
    width: 40%;
    font-family:'SourceSansPro-Light';
    font-size: 16px;
    color: #fff !important;
    font-weight: 300 !important;
    letter-spacing: 1px;
    margin: 0;
    padding-bottom: 50px !important;
    text-align: center !important;
}
.community_top_right1{
    margin-bottom: 30px;
}
.btn-center{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.community_bottom_section .btn{
    display: inline-block;
    color: #9b2b1d;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #e5df3f;
    border: solid 1px #e5df3f;
    border-radius: 0;
    padding: 20px 55px;
}
.community_bottom_section .btn:hover{
    background: #f5f5f5;
    border: solid 1px #f5f5f5;
    color: #000;
}
/*******************Contact Us*********************/
.contactus{
    float: left;
    width: 100%;
    background: #fff;
}
.contact_top_section{
    float: left;
    width: 100%;
    background: #fff;
    padding: 60px 0;
    text-align: center;
}
.contact_top_section h3{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0;
    margin-bottom: 28px;
}
.contact_top_section p{
    display: inline-block;
    width: 65%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0;
    line-height: 22px;
}
.contact_bottom_section{
    float: left;
    width: 100%;
    background: #e5df3f;
    padding: 60px 0;
    text-align: left;
}
.contactform{
    display: inline-block;
    width: 100%;
}
.contactform form{
    display: inline-block;
    width: 100%;
}
.form_row{
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 10px;
    position: relative;
}
.form_row label{
    display: inline-block;
    width: 100%;
    vertical-align: top;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding-bottom: 2px;
}
.form_row label span{
    display: inline-block;
    color: #ff0000;
    margin-left: 2px;
}
.form_row input[type="text"]{
    display: inline-block;
    width: 100%;
    height: 42px;
    background: #fff;
    border-radius: 4px;
    border: none;
    padding-left: 10px;
    box-sizing: border-box;
    box-shadow: inset 1px 1px 0 0 #666;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    letter-spacing: 1px;
}
.form_row textarea{
    display: inline-block;
    width: 100%;
    height: 165px;
    background: #fff;
    border-radius: 3px;
    border: none;
    padding-top: 10px;
    padding-left: 10px;
    box-sizing: border-box;
    box-shadow: inset 1px 1px 0 0 #666;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    letter-spacing: 1px;
    resize: none;
}
.captcha_input{
    display: inline-block;
    width: 60%;
    vertical-align: top;
    margin: 15px 12px 15px 0;
}
.captcha_bg{
    display: inline-block;
    width: 37.2%;
    margin: 15px 0;
}
.captcha_bg img{
    width: 100%;
    height: 42px;
}
.form_row input[type="submit"]{
    display: inline-block;
    padding: 20px 75px;
    background: #9c3627;
    border: solid 1px #9c3627;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    transition: all ease 0.8s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form_row input[type="submit"]:hover{
    background: #000;
    border: solid 1px #000;
}
.address_detail_section{
    display: inline-block;
    width: 100%;
}
.address_detail_section h3{
    font-family:'SourceSansPro-Bold';
    font-size: 16px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0;
    margin-top: 25px;
    padding-bottom: 20px;
}
.address_detail_section h4{
    font-family:'SourceSansPro-Bold';
    font-size: 16px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0;
}
.address_detail_section ul{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 3px;
    margin-bottom: 25px;
}
.address_detail_section ul li{
    display: block;
    font-family:'SourceSansPro-Regular';
    font-size: 16px;
    color: #000;
    letter-spacing: 1px;
    line-height: 22px;
}
.address_detail_section ul li a:hover{
    text-decoration: none;
}
.address_detail_section ul li a{
    color: #000;
}
.address_detail_section ul li a.underline{
    text-decoration: underline;
}
/*******************Our-Story-Section*********************/
.ourstory_section{
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 70px;
    text-align: center;
}
.ourstory_section p{
    display: inline-block;
    font-family:'SourceSansPro-Regular';
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
    line-height: 22px;
    margin: 0;
}
.ourstory_bg{
    display: inline-block;
    width: 100%;
    background: url(../images/our-story-bg1.png) no-repeat;
    background-position: right 0px top 150px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome,.ourstory_bg {
        background: url(../images/our-story-bg1.png) no-repeat;
        background-position: right;
    }
}
.community_middle_bg{
    display: inline-block;
    width: 100%;
    text-align: center;
    background: url(../images/arts&commerce-background.png) no-repeat;
    background-size: 600px;
    background-position: left 0px top 50px;
    padding-top: 90px;
}
.community_middle_bg p{
    color: #666;
    font-family: "SourceSansPro-Regular";
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 22px;
    margin: 0;
    padding-bottom: 20px;
    text-align: left;
}
.employmeny_middle p {
    color: #666;
    font-family: "SourceSansPro-Regular";
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 22px;
    margin: 0;
    padding-bottom: 20px;
    text-align: left;
}
.community_middle_bg h3 {
    text-align: left;
    color: #666;
    font-family: "SourceSansPro-Bold";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 0 0 15px;
}
.employmeny_middle h3 {
    text-align: left;
    color: #666;
    font-family: "SourceSansPro-Regular";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 0 0 15px;
}
.community_middle_bg ul {
    color: #333;
    margin: 0;
    padding: 0 0 0 17px;
}
.community_middle_bg ul li {
    text-align: left;
    color: #666;
    display: list-item;
    font-family: "SourceSansPro-Regular";
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 1px;
    list-style-type: disc;
    padding-bottom: 20px;
}
.employmeny_middle ul {
    color: #333;
    margin: 0;
    padding: 0 0 0 17px;
}
.employmeny_middle ul li {
    text-align: left;
    color: #666;
    display: list-item;
    font-family: "SourceSansPro-Regular";
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 1px;
    list-style-type: disc;
    padding-bottom: 20px;
}
.our_story_info_section{
    display: inline-block;
    width: 100%;
    padding-top: 60px;
    text-align: left;
}
.ourstory_img{
    display: inline-block;
    width: 100%;
}
.ourstory_info{
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-bottom: 60px;
}
.our_story_info_section h3{
    font-family:'SourceSansPro-Bold';
    font-size: 16px;
    color: #666;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: left;
}
.our_story_info_section p{
    line-height: 20px;
    margin: 0;
    min-height: 115px;
    text-align: left;
}
.our_story_info_section .btn{
    display: inline-block;
    padding: 10px 30px;
    background: #9b2b1d;
    border: solid 1px #9b2b1d;
    border-radius: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 70px;
}
.our_story_info_section .btn:hover{
    background: #000;
    border: solid 1px #000;
}
.pagination_bottom{
    display: inline-block;
    width: 100%;
    border-top: solid 1px #e4e4e4;
    text-align: left;
}
.pagination_bottom ul{
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 20px;
}
.pagination_bottom ul li{
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}
.pagination_bottom ul li a{
    display: inline-block;
    vertical-align: top;
    font-family:'SourceSansPro-Regular';
    font-size: 16px;
    color: #666;
    font-weight: 700;
    letter-spacing: 1px;
}
.pagination_bottom ul li a:hover{
    color: #9b2b1d;
    text-decoration: none;
}
/*******************OurStory-subSection*********************/
.ourstory_subsection{
    float: left;
    width: 100%;
    padding: 100px 0;
    text-align: left;
}
.ourstory_subsection h3{
    display: inline-block;
    width: 70%;
    font-family:'SourceSansPro-Bold';
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 0;
    margin-bottom: 20px;
}
.ourstory_subsection p{
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
    line-height: 22px;
    margin: 0;
    margin-bottom: 20px;
}
.ourstory_subsection h4{
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 700;
    font-style: italic;
    letter-spacing: 1px;
    line-height: 22px;
    margin: 0;
}
/*******************Ourpeople-Section*********************/
.ourpeople_topsection{
    float: left;
    width: 100%;
    text-align: center;
    background: url(../images/aboutus-bg-img-1.png) no-repeat right 120px bottom -40px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
    /* Safari only override */
    ::i-block-chrome,.ourpeople_topsection {
        background: url(../images/aboutus-bg-img-1.png) no-repeat right bottom;
        background-position-x: 88%;
        background-position-y: 150%;
    }
}
.ourpeople_topsection p{
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #666;
    margin: 0;
    padding: 80px 0;
}
.ourpeople_topsection p a{
    color: #9b2b1d;
    text-decoration: underline;
}
.ourpeople_middlesection{
    float: left;
    width: 100%;
    background: #e5df3f url(../images/our-prople-bg.png) no-repeat right bottom -400px;
    background-size: 660px;
    padding-top: 70px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
    /* Safari only override */
    ::i-block-chrome,.ourpeople_middlesection {
        background: #e5df3f url(../images/our-prople-bg.png) no-repeat right bottom;
        background-position-y: 160%;
    }
}
.ourpeople_middlesection h2{
    font-family: "Just Another Hand",cursive;
    font-size: 48px;
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
    padding-bottom: 30px;
}
.ourpeople_middlesection p{
    width: 100%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #000;
    margin: 0;
    line-height: 22px;
    text-align: center;
}
.ourpeople_middlesection h3{
    font-family:'SourceSansPro-Semibold';
    font-size: 18px;
    color: #000;
    margin: 0;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 70px;
}
.people_section{
    float: left;
    width: 100%;
}
.people_info_section{
    float: left;
    width: 100%;
    padding-bottom: 40px;
}
.people_img{
    display: inline-block;
    width: 100%;
}
.people_info_section img{
    max-width: 170px;
    max-height: 170px;
}
.people_info_section h4{
    font-family: "Just Another Hand",cursive;
    font-size: 36px;
    color: #000;
    margin: 0;
    padding-bottom: 15px;
    text-align: left;
}
.people_info_section.executive h4{
    color: #e5df40;
    text-align: left;
    font-size: 35px;
}
.people_info_section p{
    width: 100%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: 400;
    margin: 0;
    padding-bottom: 15px;
    text-align: left;
    letter-spacing: 1px;
    line-height: 18px;
}
.people_info_section.executive p{
    width: 100%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    line-height: 18px;
}
.div-center{
    display: none;
    width: 100%;
    text-align: center;
}
.ourpeople_bottomsection{
    float: left;
    width: 100%;
    background: #9c3627;
    padding: 60px 0 0;
    text-align: center;
}
.ourpeople_bottomsection_bg{
    float: left;
    width: 100%;
    background: url(../images/aboutus-bg-img-4.png) no-repeat right bottom -510px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
    /* Safari only override */
    ::i-block-chrome,.ourpeople_bottomsection_bg {
        background: url(../images/aboutus-bg-img-4.png) no-repeat right bottom;
        background-position-y: 240%;
    }
}
.ourpeople_bottomsection h2{
    font-family: "Just Another Hand",cursive;
    font-size: 48px;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
    padding-bottom: 30px;
}
.ourpeople_bottomsection p{
    display: inline-block;
    width: 75%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 100;
    margin: 0;
    line-height: 22px;
    text-align: center;
    padding-bottom: 20px;
}
.ourpeople_bottomsection h3{
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 700;
    margin: 0;
    padding-bottom: 80px;
}
.bottom_section{
    float: left;
    width: 100%;
}
/*******************AboutUs-Section*********************/
.aboutus_topsection{
    float: left;
    width: 100%;
    padding: 50px 0;
    background: url(../images/aboutus-bg-img-1.png) no-repeat left bottom -5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
    /* Safari only override */
    ::i-block-chrome,.aboutus_topsection {
        background: url(../images/aboutus-bg-img-1.png) no-repeat left bottom;
        background-position-y: 102%;
    }
}
.aboutus_topsection img{
    width: 100%;
}
.aboutus_topsection p{
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    margin: 0;
    line-height: 22px;
}
.aboutus_topsection p:first-child{
    padding-top: 72px;
}
.aboutus_topsection p:last-child{
    padding-top: 0;
}
.aboutus_topsection h3{
    font-family: "Just Another Hand",cursive;
    font-size: 36px;
    color: #000;
    text-transform: uppercase;
    margin: 0;
    padding-top: 25px;
}
.aboutus_middlesection{
    float: left;
    width: 100%;
    background: #e5df3f;
    padding: 60px 0;
}
.aboutus_middlesection h2{
    font-family: "Just Another Hand",cursive;
    font-size: 48px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding-bottom: 80px;
}
.left_objectivebox .objectivebox{
    display: inline-block;
    width: 30%;
    margin-right: 25px;
    margin-bottom: 45px;
    vertical-align: top;
}
.left_objectivebox{
    float: left;
    width: 75%;
}
.right_objectivebox{
    float: left;
    width: 21%;
}
.right_objectivebox .objectivebox{
    width: 100%;
}
.right_objectivebox .objectivebox{
    margin-right: 0;
}
.objective_img{
    display: table-cell;
    width: 34px;
    height: 60px;
}
.objectivebox p{
    display: table-cell;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    color: #333;
    font-weight: 600;
    margin: 0;
    line-height: 22px;
    padding-left: 10px;
}
.aboutus_middlebottomsection{
    float: left;
    width: 100%;
    padding: 60px 0;
    text-align: center;
    background: url(../images/our-history-bg.png) no-repeat right -280px bottom -180px;
    background-size: 600px;
}
.aboutus_middlebottomsection img{
    margin: 0 auto;
    width: 70%;
    margin-bottom: 60px;
}
.aboutus_middlebottomsection h2{
    font-family: "Just Another Hand",cursive;
    font-size: 48px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    margin: 0;
    padding-bottom: 70px;
}
.aboutus_middlebottomsection p{
    font-family:'SourceSansPro-Light';
    font-size: 16px;
    color: #666;
    margin: 0;
    line-height: 22px;
    letter-spacing: 1px;
    padding-bottom: 25px;
    text-align: left;
}
.aboutus_bottomsection{
    float: left;
    width: 100%;
    background: #9c3627 url(../images/aboutus-bg-img-4.png) no-repeat left bottom -240px;
}
.ie8 .aboutus_bottomsection{
    background: #9c3627;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
    /* Safari only override */
    ::i-block-chrome,.aboutus_bottomsection {
        background: #9c3627 url(../images/aboutus-bg-img-4.png) no-repeat left bottom;
        background-position-y: -150%;
    }
}
.our_future_bg{
    float: left;
    width: 100%;
    padding: 60px 0;
}
.aboutus_bottomsection img{
    width: 100%;
}
.aboutus_bottomsection h2{
    font-family: "Just Another Hand",cursive;
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    margin: 0;
    padding-bottom: 70px;
}
.aboutus_bottomsection p{
    font-family:'SourceSansPro-Light';
    font-size: 16px;
    color: #fff;
    margin: 0;
    line-height: 24px;
    letter-spacing: 1px;
    padding-bottom: 25px;
}
.aboutus_membersection{
    float: left;
    width: 100%;
    padding: 60px 0 0;
}
.aboutus_membersection h2{
    font-family: "Just Another Hand",cursive;
    font-size: 48px;
    color: #040404;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    letter-spacing: 2px;
    padding-bottom: 40px;
}
.aboutus_membersection h3{
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    color: #282828;
    font-weight: 600;
    text-align: center;
    margin: 0;
    padding-bottom: 90px;
}
.memberbox{
    float: left;
    width: 100%;
}
.memberbox ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.memberbox ul li{
    display: inline-block;
    vertical-align: top;
    width: 33%;
    text-align: center;
    margin-bottom: 100px;
}
.memberbox ul li:nth-child(n+3){
    margin-right: 0;
}
.memberbox ul li img{
    margin: 0 auto;
}
.logo-caption{
    display: inline-block;
    width: 65%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    color: #282828;
    font-weight: 600;
    text-align: center;
    margin: 0;
    line-height: 24px;
    text-transform: capitalize;
    margin-top: 25px;
}
/*******************OurServices-Section*********************/
.service_topsection{
    float: left;
    width: 100%;
    text-align: center;
    background: #e5df3f;
    padding: 65px 0 75px;
}
.service_topsection p{
    display: inline-block;
    width: 72%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    text-align: center;
    margin: 0;
    line-height: 22px;
    padding-bottom: 60px;
}
.servicebox{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.servicebox img{
    max-width: 176px;
    max-height: 176px;
}
.servicebox h3{
    font-family: "Just Another Hand",cursive;
    font-size: 40px;
    color: #000;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 13px;
}
.servicebox p{
    width: 100% !important;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    color: #282828;
    font-weight: 600;
    text-align: center;
    margin: 0;
    line-height: 20px !important;
    padding-bottom: 0 !important;
    min-height: 150px !important;
}
.servicebox .btn{
    display: inline-block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 30px;
    background: #9c3627;
    border: solid 1px #9c3627;
    border-radius: 0;
}
.servicebox .btn:hover{
    background: #000;
    border: solid 1px #000;
}
.service_bottomsection{
    float: left;
    width: 100%;
    text-align: center;
    padding: 65px 0 75px;
}
.service_bottomsection h2{
    font-family: "Just Another Hand",cursive;
    font-size: 48px;
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 12px;
}
.service_bottomsection p{
    display: inline-block;
    width: 35.2%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    line-height: 24px;
}
.service_bottomsection img{
    display: inline-block;
    width: 53%;
    margin-top: 30px;
    text-align: center;
}
.caption-text{
    display: inline-block;
    width: 100%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 600;
    text-align: center;
    padding-top: 20px;
}
.rightalign{
    float: right;
    width: 269px;
    height: 268px;
    border-radius: 50%;
    transform: rotate(90deg);
}
.wp-caption-text.right{
    float: right;
    text-align: right;
}
.alignleft{
    float: left;
    border-radius: 50%;
}
span.wpcf7-form-control-wrap {
    position: static !important;
}